Bug 67161 - Can't locate module ip_nat_ftp ip_conntrack _*
Can't locate module ip_nat_ftp ip_conntrack _*
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
flavio@dracmanet.it
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-20 10:54 EDT by flavio
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description flavio 2002-06-20 10:54:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
the new kernel-2.4.18-5.i386.rpm does not compile the module ip_nat_ftp

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.modprobe ip_nat_ftp 
modprobe: Can't locate module ip_nat_ftp 

modprobe ip_conntrack*
modprobe: Can't locate module ip_conntrack_*

2.modprobe ip_nat_ftp 
modprobe: Can't locate module ip_nat_ftp 
modprobe ip_conntrack*
modprobe: Can't locate module ip_conntrack_*

3.modprobe ip_nat_ftp 
modprobe: Can't locate module ip_nat_ftp 
modprobe ip_conntrack*
modprobe: Can't locate module ip_conntrack_*

	

Actual Results:  modprobe ip_nat_ftp 
modprobe: Can't locate module ip_nat_ftp 
modprobe ip_conntrack*
modprobe: Can't locate module ip_conntrack_*
Comment 1 Michael K. Johnson 2002-06-20 11:54:53 EDT
The module is still there.
$ rpm -qlp kernel-2.4.18-5.i386.rpm | grep ip_nat_ftp
/lib/modules/2.4.18-5/kernel/net/ipv4/netfilter/ip_nat_ftp.o

Try running depmod -ae
Comment 2 flavio 2002-06-20 13:06:57 EDT
it is true...  
I do not understand why it did not load it. 

but I do not find:  
modprobe:  Can' t locate module ip_conntrack_egg 
modprobe:  Can' t locate module ipt_iplimit
Comment 3 Bugzilla owner 2004-09-30 11:39:41 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.